Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/44757/?format=api
{ "ob_id": 44757, "uuid": "b5e3c36c3d6941f8b5731f5111a18511", "title": "Acoustic Doppler Velocimetry (ADV) and Terrestrial Laser Scan (TLS) flume data from laboratory experiments in February and March 2023", "abstract": "This dataset consists of processed Acoustic Doppler Velocimetry (ADV) and Terrestrial Laser Scan (TLS) data of a sandy flume bed. The experiments were undertaken in the HR Wallingford laboratory in February and March 2023. Experiments were designed to investigate the generation of sandy bedforms in the wakes of offshore wind turbines, and the variation of bed shear stress due to both the bedforms and the monopiles. Two monopile sizes were used (0.25 m and 0.65 m) with a 1:20 scaling to field scale. Cleaned quarry sand was used to make the sand bed (0.2 m deep), of median diameter 0.245 mm, and 90th percentile 0.290 mm. Rock armour was created and placed around the monopiles to create realistic designs, this consisted of 10 mm grains of high-density rock (3000 kg/m3). Rock armour geometry can be found in the TLS scans. Data were collected by Bangor University, HR Wallingford and the National Oceanography Centre under the ECOWind ACCELERATE project funded by the Natural Environment Research Council (NERC) under reference NE/X008886/1.", "keywords": "oceans, geoscientificInformation", "publicationState": "citable", "dataPublishedTime": "2025-08-06T10:48:04", "doiPublishedTime": null, "updateFrequency": "", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/44756/?format=api", "dataPath": "/bodc/unw250903/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 0, "numberOfFiles": 0, "fileFormat": null }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12591/?format=api", "geographicExtent": null, "nonGeographicFlag": true, "phenomena": [], "dataLineage": "The data are archived on the British Oceanographic Data Centre (BODC)'s space at the Centre for Environmental Data Analysis (CEDA) and assigned a DOI. No quality control procedures were applied by BODC.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13494/?format=api" ], "projects": [], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214279/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214281/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214280/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214278/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214277/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214276/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214282/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214283/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214284/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214285/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214286/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214287/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214288/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214289/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214290/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }